How do I get the EJB sample entity beans to run under VAJ v3.0?

Chuck Herrick

You need to apply the most current fixpack to your DB2 database. Check the IBM web pages for this. It will depend on the version of your DB2 (5.2 vs 6.1, etc).

About | Sitemap | Contact